Bug 202500 - [patch] emulators/stella: Update to 4.6.1
Summary: [patch] emulators/stella: Update to 4.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-08-19 22:01 UTC by maxclsb
Modified: 2016-03-25 10:07 UTC (History)
1 user (show)

See Also:
amdmi3: maintainer-feedback-


Attachments
Updates emulators/stella port to 4.6.1 (6.61 KB, patch)
2015-08-19 22:01 UTC, maxclsb
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description maxclsb 2015-08-19 22:01:38 UTC
Created attachment 160119 [details]
Updates emulators/stella port to 4.6.1

Update emulators/stella to 4.6.1.
Building now requires a c++11 compiler.
Port now depends on sdl2 instead of sdl.
Comment 1 Martin Wilke freebsd_committer 2016-01-18 06:39:38 UTC
Hi,

Any progress here?
Comment 2 commit-hook freebsd_committer 2016-03-25 10:07:44 UTC
A commit references this bug:

Author: amdmi3
Date: Fri Mar 25 10:07:41 UTC 2016
New revision: 411830
URL: https://svnweb.freebsd.org/changeset/ports/411830

Log:
  - Update to 4.6.1
  - While here, add LICENSE and switch to options helpers

  PR:		202500
  Submitted by:	maxclsb@gmail.com
  Approved by:	maintainer timeout (acm, 7 months)

Changes:
  head/emulators/stella/Makefile
  head/emulators/stella/distinfo
  head/emulators/stella/pkg-plist